@charset "UTF-8";

.contentswidth {
  width: 1020px !important;
  margin: 0 auto;
}

.contentswidthlarge {
  width: 1500px;
  margin: 0 auto;
}

.contentsheader--image img {
  -webkit-filter: brightness(100%);
  filter: brightness(100%);
}
}

}

.header {
  display: none;
}

.headerlogo {
  display: none;
}

.footermenu {
  width: 27%;
  flex: none;
}

.footer-header {
  padding: 0px 15px 25px;
}

.flexcontainer {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0;
}

.flexcontainer>* {
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
}

.flexcontainer--two>* {
  width: 48.33%;
  margin-right: 1.6%;
}

.flexcontainer--three>* {
  width: 31.11%;
  margin-right: 2%;
}

.flexcontainer--three .flexcontainer__two {
  width: 64.22%;
}

.flexcontainer--four>* {
  width: 22.5%;
  margin-right: 2.5%;
}

.flexcontainer--four .flexcontainer__two {
  width: 47.5%;
}

.flexcontainer--four .flexcontainer__three {
  width: 72.5%;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.pcnone {
  display: none !important;
}

.spnone {
  display: inline-block !important;
}

.button {
  font-size: 3.2rem;
  padding: 22.5px 25px;
}

.button:link, .button:visited, .button:active {
  background-color: #001e50;
  color: #fff;
}

.button:hover {
  background-color: #00b0f0;
  color: #fff;
}

.youtube {
  width: 100%;
  aspect-ratio: 16/9;
}

.youtube iframe {
  width: 100%;
  height: 100%;
}

.mainimageheader {
  text-align: left;
}

.mainimageheader span {
  display: inline-block;
  text-align: left;
}

.supportpresent p {
  font-size: 2.8rem;
}

.supportpresent-header {
  margin: 0 0 25px;
  padding: 0;
  font-size: 4.0rem;
  font-weight: bold;
}

.lineup p {
  margin-bottom: 25px;
}

.lineup-notice {
  margin-bottom: 25px;
  font-size: 1.2rem;
  line-height: 1.5;
}

.lineup-notice__underline {
  text-decoration: underline;
}

.lineup-detail {
  margin-bottom: 75px;
}

.dwa-present {
  margin: 50px 0;
  font-size: 2.4rem;
}

.dwa-present span {
  font-weight: bold;
}

.dwa-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 0 75px;
  padding: 0;
}

.dwa-list>li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 31%;
  flex: 0 0 31%;
  margin: 0 0 25px;
  list-style: none;
  padding: 0;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.dwa-list>li img {
  width: 100%;
}

.support-text {
  font-size: 3.2rem;
}

.title {
  padding: 15px 0;
  text-align: center;
  font-size: 4.6rem;
  font-weight: bold;
  color: #000;
}

.title2 {
  padding: 15px 0 25px;
  text-align: center;
  font-size: 3.6rem;
  font-weight: bold;
  color: #fff;
}

.title3 {
  padding: 15px 0 25px;
  text-align: center;
  font-size: 3.0rem;
  font-weight: bold;
  color: #fff;
}


.fsss {
  font-size: 60%;
}

/* media query 部 */
@media only screen and (max-width: 767px) {
  .footermenu {
    display: block;
    margin: 0;
    width: 100%;
  }

  .footermenu li {
    border-bottom: 1px solid #dee1e3;
    padding: 5px 0;
  }

  .footermenuwrapper {
    padding: 0;
  }

  .footer-text {
    margin: 25px auto;
  }

  .flexcontainer {
    display: block;
    margin: 0;
    padding: 0;
  }

  .flexcontainer>* {
    margin-bottom: 25px;
  }

  .flexcontainer>*:last-of-type {
    margin-bottom: 0;
  }

  .flexcontainer--two>* {
    width: 100%;
  }

  .flexcontainer--three>* {
    width: 100%;
  }

  .flexcontainer--three .flexcontainer__two {
    width: 100%;
  }

  .flexcontainer--four>* {
    width: 100%;
  }

  .flexcontainer--four .flexcontainer__two {
    width: 100%;
  }

  .flexcontainer--four .flexcontainer__three {
    width: 100%;
  }

  .contentswidthlarge {
    width: 100% !important;
  }

  .contentswidth {
    width: 100% !important;
  }

  .contentswidthlarge {
    width: 450px !important;
  }

  .flex {
    display: block;
  }

  .cp_titlestyle {
    padding: 15px 5px;
    margin: 0 auto 20px;
    font-size: 2rem;
    text-align: left;
  }

  .cp_readtext {
    margin: 0 auto 30px;
    font-size: 1.8rem;
    text-align: left;
  }

  .pcnone {
    display: inline-block !important;
  }

  .spnone {
    display: none !important;
  }

  .button {
    font-size: 2rem;
  }

  .supportpresent p {
    font-size: 1.8rem;
  }

  .supportpresent-header {
    font-size: 2.8rem;
  }

  .lineup p {
    margin-bottom: 25px;
  }

  .dwa-present {
    margin: 25px 0;
    font-size: 1.8rem;
  }

  .dwa-list {
    display: block;
  }

  .contentsh1--sp16rem {
    font-size: 1.6rem;
  }

  .sptac {
    text-align: center;
  }


  .mt50px {
    margin-top: 25px !important;
  }

  .support-text {
    font-size: 2.4rem;
  }